/* Rtl stylesheet for elementor + oceanwp */
/*.elementor-heading-title {text-align:right !important;}*/
.elementor-icon-box-wrapper,.elementor-image-box-content,.elementor-testimonial-content,.elementor-testimonial-meta {text-align:right !important;}
form {direction:rtl;}
body,.elementor-testimonial-content {font-size:18px !important;}
.elementor-social-icons-wrapper {text-align:center;}
#searchform-dropdown {left:0;right:auto;}

.woocommerce div.product .woocommerce-tabs .panel h2:first-child {
    margin: 20px auto;
    /*font-size: 24px;
    font-weight: 700;*/
    text-align: center !important;
}

.woocommerce div.product .woocommerce-tabs .panel h2:first-child {
    font-size: default;
}


/*------------------------------------*
	All Devices over 960px
*------------------------------------*/
@media only screen and (min-width: 959px) {
  /* product page centered and max width 1200px */
  .single-product article {width:1200px;max-width:100%;margin:0 auto;}
}
body {color:black;}